Support » Plugin: WP Advent » compatibility issue with NextGen Gallery backend

  • gotti75

    (@gotti75)


    I’ve traced down a compatibility issue with the popular NextGen Gallery.
    When I install and activate ‘WP Advent’ on my site where NextGen Gallery is already active, I cannot open the ‘Gallery Settings’ of any Gallery anymore.
    Menu: Gallery > Manage Galleries > pick any existing Gallery and try to drop down the ‘Gallery Settings’

    I’ve reproduced this issue on a second web site.

    The current workaround is:
    – to deactive the wp advent login
    – make the changes in the NextGen Gallery and
    – re-activate wp advent again

    • This topic was modified 1 year ago by gotti75.
    • This topic was modified 1 year ago by gotti75.
    • This topic was modified 1 year ago by gotti75.
    • This topic was modified 1 year ago by gotti75.
Viewing 1 replies (of 1 total)
  • Plugin Author Dominik Schwind

    (@dominikschwind-1)

    Oh, okay.
    I’ll have a look at that. Neither of us is using that plugin so it didn’t come up in testing.
    Thanks for hunting down that bug!

Viewing 1 replies (of 1 total)
  • The topic ‘compatibility issue with NextGen Gallery backend’ is closed to new replies.